/*     87228 : 스크롤 슬라이드 js      */
.empty__5595__ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
.empty__5595__ p{font-size:17px;font-weight:bold;}
.empty__5595__ dl{margin:0;text-align:left;color:#333;}
.empty__5595__ dt{margin-bottom:5px;font-size:14px;}
.empty__5595__ dd{margin:0;font-size:13px;}


/*     86700 : 타이틀 텍스트      */
.title__86700__ {font-size:0; }
.title__86700__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#f5bf15; letter-spacing:-1px; line-height:1.4em;
}
.title__86700__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__86700__.style_top p {padding-top:10px;}
.title__86700__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__86700__.style_right p {padding-right:14px;}
.title__86700__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__86700__.style_bottom p {padding-bottom:12px;}
.title__86700__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__86700__.style_left p {padding-left:14px;}
.title__86700__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__86700__.style_circle1 p {padding-left:18px;}
.title__86700__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__86700__.style_circle2 p {padding-left:18px;}
.title__86700__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     86701 : 장문 텍스트      */
.textarea__86701__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     86702 : 지도 (주소 직접입력)      */
.map__86702__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__86702__ .build_preview__86702__ {display:table; width:100%;}
.map__86702__ .build_preview__86702__ .inner__86702__ {display:table-cell; height:300px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__86702__ .build_preview__86702__ .inner__86702__ .subject__86702__ {display:block; font-size:16px; font-weight:bold;}
.map__86702__ .build_preview__86702__ .inner__86702__ .exp_text__86702__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__86702__ iframe {height:200px;}
	.map__86702__ .build_preview__86702__ .inner__86702__ {height:200px;}
}

/*     86703 : 타이틀 텍스트      */
.title__86703__ {font-size:0; }
.title__86703__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#e66d1e; letter-spacing:-1px; line-height:1.4em;
}
.title__86703__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__86703__.style_top p {padding-top:10px;}
.title__86703__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__86703__.style_right p {padding-right:14px;}
.title__86703__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__86703__.style_bottom p {padding-bottom:12px;}
.title__86703__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__86703__.style_left p {padding-left:14px;}
.title__86703__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__86703__.style_circle1 p {padding-left:18px;}
.title__86703__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__86703__.style_circle2 p {padding-left:18px;}
.title__86703__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     86704 : 번호형 리스트      */
.text_list__86704__ ul {display:inline-block; margin:0; padding:0; list-style:none; }
.text_list__86704__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__86704__ ul li:first-child {margin-top:0;}
.text_list__86704__ ul li span {
	display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;
}
.text_list__86704__ ul li p {
	display:table-cell; font-weight:normal; color:#777777; letter-spacing:-1px; vertical-align:middle;
}
.text_list__86704__ ul li i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:0 .2em;
	border:1px solid #444444; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

.text_list__86704__.s_size_75 span {padding-right:.5em; font-size:.75em;}
.text_list__86704__.s_size_100 span {padding-right:.5em; font-size:1em;}
.text_list__86704__.s_size_150 span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__86704__.s_size_300 span {padding-right:.3em; font-size:3em; line-height:1em;}
.text_list__86704__.s_size_300 i {border-width:2px;}
.text_list__86704__.s_size_450 span {padding-right:.2em; font-size:4.5em; line-height:1em;}
.text_list__86704__.s_size_450 i {border-width:3px;}

/*     86705 : 타이틀 텍스트      */
.title__86705__ {font-size:0; }
.title__86705__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#e66d1e; letter-spacing:-1px; line-height:1.4em;
}
.title__86705__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__86705__.style_top p {padding-top:10px;}
.title__86705__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__86705__.style_right p {padding-right:14px;}
.title__86705__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__86705__.style_bottom p {padding-bottom:12px;}
.title__86705__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__86705__.style_left p {padding-left:14px;}
.title__86705__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__86705__.style_circle1 p {padding-left:18px;}
.title__86705__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__86705__.style_circle2 p {padding-left:18px;}
.title__86705__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     86706 : 버튼형 타이틀      */
.button_title__86706__ {font-size:0; }
.button_title__86706__ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #0256d0; background:#0256d0;
	font-size:13px; font-weight:normal; color:#ffffff; letter-spacing:-1px; line-height:1em;
}
.button_title__86706__.style_line p {background:none;}

/*     86707 : 버튼형 타이틀      */
.button_title__86707__ {font-size:0; }
.button_title__86707__ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #0256d0; background:#0256d0;
	font-size:13px; font-weight:normal; color:#ffffff; letter-spacing:-1px; line-height:1em;
}
.button_title__86707__.style_line p {background:none;}

/*     86708 : 타이틀 텍스트      */
.title__86708__ {font-size:0; }
.title__86708__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#e66d1e; letter-spacing:-1px; line-height:1.4em;
}
.title__86708__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__86708__.style_top p {padding-top:10px;}
.title__86708__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__86708__.style_right p {padding-right:14px;}
.title__86708__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__86708__.style_bottom p {padding-bottom:12px;}
.title__86708__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__86708__.style_left p {padding-left:14px;}
.title__86708__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__86708__.style_circle1 p {padding-left:18px;}
.title__86708__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__86708__.style_circle2 p {padding-left:18px;}
.title__86708__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     86709 : 버튼형 타이틀      */
.button_title__86709__ {font-size:0; }
.button_title__86709__ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #e66d1e; background:#e66d1e;
	font-size:13px; font-weight:normal; color:#ffffff; letter-spacing:-1px; line-height:1em;
}
.button_title__86709__.style_line p {background:none;}

/*     86710 : 한줄 텍스트      */
.text__86710__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:-1px; line-height:1.6em;
}
.text__86710__ p a {color:#777777; text-decoration:none;}

/*     86711 : 버튼형 타이틀      */
.button_title__86711__ {font-size:0; }
.button_title__86711__ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #5da02c; background:#5da02c;
	font-size:13px; font-weight:normal; color:#ffffff; letter-spacing:-1px; line-height:1em;
}
.button_title__86711__.style_line p {background:none;}

/*     86712 : 한줄 텍스트      */
.text__86712__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:-1px; line-height:1.6em;
}
.text__86712__ p a {color:#777777; text-decoration:none;}

/*     86713 : 버튼형 타이틀      */
.button_title__86713__ {font-size:0; }
.button_title__86713__ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #d00000; background:#d00000;
	font-size:13px; font-weight:normal; color:#ffffff; letter-spacing:-1px; line-height:1em;
}
.button_title__86713__.style_line p {background:none;}

/*     86714 : 한줄 텍스트      */
.text__86714__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:-1px; line-height:1.6em;
}
.text__86714__ p a {color:#777777; text-decoration:none;}

